div.warning{
 color:red;
 font-size:80%;
}

h3.headline{
 font-size:100%;
 font-weight:bold;
 border-left:inset 1em #ffffff;
}

p.update-log{
 font-size:80%;
 padding:0.5em;
 text-align:right;
}

pre.command{
 border:1px solid gray;
 padding:5px;
}

table.chart{
 border:1px solid darkgreen;
}

table.chart td.label{
 background-color:#efefef;
 text-align:left;
 vertical-align:middle;
}

table.chart td.value{
 background-color:white;
 text-align:left;
 vertical-align:top;
}

table.chart th.name{
 background-color:#dfefaf;
 text-align:center;
 vertical-align:middle;
}
